{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:11Z"
    },
    "lastModificationSignature": "f5c884faddb4954728f627e20caae74f65ea2f06772c28937426916abb5a264b"
  }
}